/* user.css mvb ----------------------------------------------------------------- */

/* 20200125 */
.username_css {
	display:none;
}

.navbar-inverse {

/*    background-color: #CCCCFF; old FPB */
    background-color: #CED8F6;
    background-color: #98B6D2;
    border-color: #BBC3D3;

}

/* search box input */
.col-sm-9 {

    width: 95%;

}

/* mvb 20150823 provides full width data entry in search boxes */
element {

}
.has-feedback .form-control {

    padding-right: 5px;

}
.form-control {

    margin-bottom: 5px;
    display: inline;

}

/* text colo(u)r in navbar */ 

.navbar-inverse .navbar-nav > li > a {

    color: #333;

}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {

    color: #eee;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}

/* search button */
.btn-success {

    color: #fff;                     /* text */
    background-color: #0000aa;       /* regular */
    border-color: #00A;

}

.btn-success:hover,
.btn-success:focus{

    color: #fff;
    background-color: #9999FF;
    border-color: #0BB;

}

/* title on single book page*/
.h1, h1 {

    font-size: 30px;

}

/* boxes on front page */
.alert-info {

    color: #31708F;
    background-color: #D9EDF7;
    background-color: #F8F9FB;
    border-color: #F8F9FB;

}

/* what's in my cart */
.alert-success {
  color: #333333;               /* text */
  background-color: #e2e2fc;
  border-color: #e2e2fc;
  font-weight: bold;
}

/*  iframe  zzz
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

*/
